/* Fonts */

body /*, .content, td.tablecontent, .maintable, .tablecontent, .tabledata, .tablemenu, .tableheader, .menuvertitem, .menuvertitemseparator*/ {
  font-size: 1em;
  font-family: Verdana, Arial;
}

.marked {
  font-size: inherit;
}

h1{
  font-size: medium;
}

/* Colors */

a, h1:first-letter, .tableheader {
  color: #8E3225;
}

td.tablecontent, 
.marked, 
.maintable, 
.tablecontent, 
.tabledata, 
.tablemenu, 
.tableheader, 
.menuvertitem:HOVER, 
.partnercontainer > .partnercontainer {
  border-color: #8E3225;
}

td ul {
  margin: 0 0;
  padding-left: 1.5em;
}

#maincontainer, 
#footer {
  background-color: #F8F7E9;
  width: 1000px;
  border: 1px dashed #8E3225;
}

#maincontainer {
  margin: 2em auto 1em auto;
}

#footer {
  margin: 1em auto 2em auto;
}

body{
  background-color: white;
  color: black;
}

a:hover{
  color: #D46252;
}

table.border {
  border-collapse: collapse;
}

table.border tr, table.border td {
  border: 1px solid #8E3225;
}

table.border td {
  padding: 0.5em;
}

.tableheader, .tableheader a{
  background-color: #8E3225;
  color: #F8F7E9;
}

.menuvertitem, .menuvertitemseparator {
  border-color: #F8F7E9;
}

/* Other */

.small {
  font-size: 0.8em;
}

.float-right {
  float: right;
}

.disclaimer {
  text-align: center;
  padding: 0.75em;
}

a{
  text-decoration: none;
}

body{
  margin: 0 2em;
}

img{
  border-width: 0px;
}

p{
  text-align: justify;
}

p:FIRST-LETTER{
  margin-left: 3ex;
}

.content {
  padding: 1em;
  text-align: justify;
}

tr{
  vertical-align: top;
}

.marked, .maintable, .tablecontent, .tabledata, .tablemenu, .tableheader{
  border-width: 1px;
  height: 100%;
}

.marked, .tabledata{
  empty-cells: show;
}

.marked{
  border-width: 0px;
  background-color: #dcdcdc;
}

.maintable{
  border-style: dashed;
  width: 800px;
  margin-bottom: 15px;
}

.tablecontent{
  border-left-style: dashed;
}

.tabledata{
  border-style: solid;
  border-collapse: separate;
  border-spacing: 1px;
  padding: 0px;
}

.tableheader {
  border-style: none;
  border-bottom-style: dashed;
  border-width: 1px;
  padding: 10px;
}

.tableheader, .tableheader a {
  font-weight: bold;
  text-align: left;
}

.tablemenu{
  border-style: none;
  cursor: pointer;
}

div.header {
  border-width: 0px;
  margin: 0px;
  padding: 0px;
  width: 800px;
  height: 150px;
  position: relative;
  z-index: 1;
}

div.header0-0, div.header0-1, div.header1-0, div.header1-1, div.header2-0, div.header2-1 {
  border-width: 0px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  display: block;
  z-index: 2;
}

div.header0-0 {
  background-image: url("/images/logobgrnd-0-0.gif");
  left: 0px;
  top: 0px;
  width: 555px;
  height: 14px;
}

div.header0-1 {
  background-image: url("/images/logobgrnd-0-1.gif");
  left: 0px;
  top: 14px;
  width: 555px;
  height: 136px;
}

div.header1-0 {
  background-image: url("/images/logobgrnd-1-0.gif");
  left: 555px;
  top: 0px;
  width: 410px;
  height: 14px;
}

div.header2-0 {
  background-image: url("/images/logobgrnd-2-0.gif");
  left: 965px;
  top: 0px;
  width: 35px;
  height: 14px;
}

div.header2-1 {
  background-image: url("/images/logobgrnd-2-1.gif");
  left: 965px;
  top: 14px;
  width: 35px;
  height: 136px;
}

div.header1-1 {
  background-image: url("/images/logobgrnd-1-1.png");
  left: 555px;
  top: 14px;
  width: 410px;
  height: 136px;
}

div.headertext {
  position: absolute;
  left: 16px;
  top: 24px;
  width: 296px;
  height: 70px;
  cursor: pointer;
  z-index: 100;
  font-size: 12px;
}

div.headertext h1 {
  font-size: 2.5em;
  text-align: center;
  margin: 0;
  letter-spacing: 0.05em;
}

div.headertext h1, div.headertext h1:FIRST-LETTER {
  color: black;
}

div.headertext:ACTIVE, div.headertext:VISITED, div.headertext:LINK{
  color: black;
}

div.headertext:HOVER h1, div.headertext:HOVER h1:FIRST-LETTER {
  color: #8E3225;
}

div.headertext span {
  display: inline-block;
  position: absolute;
  top: 32px;
  text-align: center;
  font-size: 1.1em;
  color: black;
  font-weight: bold;
}

.menuvert, .menuvertchildcont {
  display: block;
  margin: 0px;
  clear: both;
}

.menuvert {
  position: relative;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right: 0px;
}

.menuvertchildcont {
  position: static;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 8px;
  padding-right: 0px;
}

.menuvertitem, .menuvertitemseparator {
  position: relative;
  display: block;
  margin: 2px;
  padding: 4px;
  border-width: 1px;
  border-bottom-style: dashed;
  border-top-style: dashed;
  border-left-style: none;
  border-right-style: none;
  clear: both;
}

.menuactive {
  font-weight: bold;
}

.menuvertitemseparator {
  min-height: 1em;
}


.menubutton {
  margin: 1em 0 0 0;
  text-align: center;
}

.newsmainblock, .articlesmainblock {
  margin-bottom: 1em;
}

.newstitle, .articlestitle {
  display: table-cell;
  width: 100%;
}

.newsdate {
  color: gray; 
  font-style: italic;
  font-size: 0.9em;
  white-space: nowrap;
  display: table-cell;
  padding-left: 0.5em;
}

.newscontent, .articlescontent {
  text-align: justify;
  width: 100%;
}

.articlescontent:FIRST-LETTER {
  margin-left: 3ex;
}

.partnercontainer > .partnercontainer {
  border-top-style: dashed;
  border-width: 1px;
  padding: 10px;
}

.partnercontainer > .partnercontainer:FIRST-CHILD {
  border-top-style: none;
  padding: 10px;
}

.partnerelement {
  margin-left: 1em;
  padding-top: 0.5em;
  padding-bottom: 1em;
}

.partnerelement .regularphone, .partnerelement .mobilephone, .partnerelement .fax, .partnerelement .address {
  display: block;
  margin-left: 2em;
}

.partnerelement .partnercity {
  padding-left: 2em;
}

.partnerelement .partnername {
  font-style: italic;
}

.partnerelement .partnerfield {
  padding-left: 1em;
}

.goldenpartner {
  position: relative;
  float: right;
}

.mime-type {
  height: 32px;
  padding: 10px 0 0 46px;
  vertical-align: middle;
  background-position: 8px 0;
  background-repeat: no-repeat;
  display: inline-block;
}

.pdf {
  background-image: url("/images/application-pdf.png");
}

.banner {
  border: 1px dashed #005960;
  padding:  1em;
  margin: 1em;
  text-align: center;
}